Программное обеспечение "Конфигуратор ЭНКС"

Конфигуратор предназначен для настройки ЭНКС-3м, ЭНКМ-3, ЭНКС-2, ENMU (руководство пользователя), требуется .NET Framework v.4.5
Для настройки ЭНКС-3м с прошивкой 11.01.012 и более ранних версий используйте Конфигуратор ЭНКС 1.0.0.34,  требуется .NET Framework v.4.0

Возврат к списку